Configuration serveur

serverconfiguration

Ce module permet d'afficher la configuration de votre serveur et surtout de votre PHP et ainsi vous permet de savoir si, suite au déplacement de votre boutique ou autre, elle reste bien configuré pour fonctionner.


Fiche technique

Version n°1.7
Modification du Core :Non
Souscription à un service tiers :Non
Traduction :fr-en-es-de-it
Compatible Prestashop 1.1Oui
Compatible Prestashop 1.2Oui
Compatible Prestashop 1.3Oui
Compatible Prestashop 1.4Oui
Compatible Prestashop 1.5Oui
Compatible Prestashop 1.6Oui
Compatible Prestashop 1.7Oui
Compatible thirty bees 1.0Oui
Compatible Multi Boutique :Oui
Responsive DesignOui
Téléchargement module gratuithttp://bit.ly/serveurconfiguration

Gratuit

Secure payment methods

Compatibilité PrestaShop

Ce module est compatible avec toutes les versions PrestaShop 1.1.x Ce module est compatible avec toutes les versions PrestaShop 1.2.x Ce module est compatible avec toutes les versions PrestaShop 1.3.x Ce module est compatible avec toutes les versions PrestaShop 1.4.x Ce module est compatible avec toutes les versions PrestaShop 1.5.x Ce module est compatible avec toutes les versions PrestaShop 1.6.x Ce module est compatible avec toutes les versions PrestaShop 1.7.x

Compatibilité thirtybees

Ce module est compatible avec toutes les versions thirty bees 1.0.x

Traduction disponible en

fr en es de it

Proposé par

Mediacom87


Avis Clients

<p>Bonjour Pascal,<br>Merci pour cette alerte, je viens de corriger le souci et tout semble être rentré dans l'ordre.</p><hr/><p>Bonjour, Juste pour signaler que le lien du telechargement a une erreur 404.<br>Not Found<br>The requested URL /prestashop-free-modules/<a href="http://disq.us/url?url=http%3A%2F%2Fserveurconfiguration.zip%3AsEe-K1tBia6YMROK1R-h6zZn_vo&amp;cuid=2475083" rel="nofollow noopener" title="serveurconfiguration.zip">serveurconfiguration.zip</a> was not found on this server.</p><p>Additionally, a 404 Not Found error was encountered while trying to use an ErrorDocument to handle the request.</p><hr/><p>Non je n'ai pas tenté, je vais essayer alors Merci !</p><hr/><p>Après test et amélioration, le module est annoncé comme compatible avec la version 1.7 de PrestaShop.<br>Vous pouvez le télécharger sans inquiétudes.</p><hr/><p>Non, et je ne crois pas que cela soit au programme, mais avez vous essayé de l'installer tel quel pour vérifier et nous informer de son fonctionnement ou pas sur la 1.7 ?</p><hr/><p>Bonjour, Existe il une version de ce module pour la 1.7 svp. Merci</p><hr/>